For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
GuidesWhite-labelAPI Reference
GuidesWhite-labelAPI Reference
  • Panic API Reference
      • GETList active customer callouts
      • POSTRaise a customer callout
      • POSTRaise a callout (legacy)
      • GETList active callouts
      • GETGet a callout
      • POSTStream location and return callout
      • POSTStream a location update
      • GETRead callout events
      • POSTSend a callout event
      • GETList cancellation reasons
      • POSTCreate a cancellation reason
      • GETGenerate a resolution report
      • GETGet a callout map
      • POSTDismiss a callout
      • POSTCancel a callout
      • GETList rating items
      • POSTSubmit a rating item
      • POSTSubmit a callout rating
    • Errors & status codes
LogoLogo
Panic API ReferenceCallouts

Dismiss a callout

Deprecated
POST
/panic-api/v2/callouts/:calloutId/dismiss
POST
/panic-api/v2/callouts/:calloutId/dismiss
$curl -X POST https://staging-panic.aura.services/panic-api/v2/callouts/992011/dismiss \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{}'
1{}

Dismisses a callout. Deprecated — use POST /panic-api/v2/callouts/{calloutId}/cancel for a full cancellation.

Was this page helpful?
Previous

Cancel a callout

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

calloutIdintegerRequired
Callout identifier.

Response

Callout dismissed.

Errors

401
Unauthorized Error
404
Not Found Error